/* Champs du formulaire */

/* Styles généraux */

input, select, textarea, .inputbox {
   border:1px solid #CCCCCC;
	background-color: #ffffec;
	width: 127px;
}

/* label du système captcha */
#div_captcha_info {
	font-size: 90%;
	width: 150px;
}

/* Messages système */
#system-message {
	margin: 3px 15px 3px 0 !important;
	width: auto;
}
#system-message dd.message ul li, #system-message dd.error ul li, #system-message dd.notice ul li {
	background:none repeat scroll 0 0 #ffd24a !important;
	border: 1px dotted #ff6600;
	color:#303030 !important;
	margin:0;
	padding:5px 5px 5px 5px !important;
	text-indent:0 ;
	font-weight: normal;
}